Source: libclass-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                     libtest-failwarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-perl.git
Homepage: https://metacpan.org/release/Class-Tiny
Rules-Requires-Root: no

Package: libclass-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: minimalist class construction module for Perl
 Class::Tiny offers a minimalist class construction kit in around 120
 lines of code. It uses no non-core modules for any recent Perl, while
 providing more features than Object::Tiny or Object::Tiny::RW.
